uuid: eee0f7f3-83c8-4c2f-9088-329f30a01191
langcode: et
status: true
dependencies:
  config:
    - views.view.frontpage
  module:
    - system
    - views
  theme:
    - wetheme
id: views_block__frontpage_focused
theme: wetheme
region: content
weight: -2
provider: null
plugin: 'views_block:frontpage-focused'
settings:
  id: 'views_block:frontpage-focused'
  label: ''
  provider: views
  label_display: visible
  views_label: ''
  items_per_page: none
visibility:
  request_path:
    id: request_path
    pages: '<front>'
    negate: false
